/**

	Date: 2012-03-25
	Name: Adeak
	URL: http://www.adeak.com/
	Version: 1.0
	Browser: IE6+, Firefox 3.5+, Safari 4+

**/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	font-size: 12px;
	color: #333; 
	background: #cccccc;
	font-family: Verdana, "Segoe UI", Tahoma, Arial;
}

/************************************************
*	Base
************************************************/

#container {
	margin: 20px auto 10px auto;
	width: 740px;
	padding: 20px 10px 20px 30px;
	background: #ffffff;
}

a {
	text-decoration:none;
}

a:link, a:visited {
	color: #001166;	
}

a:hover, a:active {
	color: #000000;
	border-bottom:#000000 1px solid;
}

p {
	margin: 0.7em 0;
	line-height:1.8em;
}

blockquote {
	color:#666;
	margin: 1em;
	padding: 0.5em 0 0.5em 1em;
}

table {
	width: 99%;
	margin: 0 0 20px 3px;
	border-collapse: collapse;
}

th, td {
	border: 1px solid #CCC;
	padding: 4px 8px;
}

th {
	text-align: left;
	background: #F3F3F3;
}

pre {
	margin: 0 0 20px;
}

img {
	border:0;
}

/************************************************
*	Class
************************************************/

.clear {
	clear:both;
}

#container {
	/** CSS3 Border-radius **/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/** CSS3 Box-shadow **/
	-moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	-webkitbox-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
}

#sidebar .sidebox ul {
	/** CSS3 Border-radius **/
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
#sidebar .sidebox h3 {
	/** CSS3 Border-radius **/
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

/************************************************
*	Header
************************************************/

#header {
	height: 50px;
	margin: 0;
	padding: 0 0 20px 0;
	border-bottom:#cccccc 1px solid;
}

/************************************************
*	Logo
************************************************/

	#logo {
		float: left;
		margin:15px 0 0 0;
	}

/************************************************
*	IE Hacks Begin
************************************************
		*html #logo {
			margin: 10px 0 0 0;	
		}
		*+html #logo {
			margin: 10px 0 0 0;	
		}
************************************************
*	IE Hacks End
************************************************/
		#logo a {
			font-family: Georgia, "Segoe UI", Tahoma;
			/**/
			font-variant: small-caps;
			/**/
			font-size: 26px;
			color: #505050;
		}

		#logo a:hover, a:active {
			color: #000;
			border-bottom:#000 1px solid;
		}
/************************************************
*	Nav
************************************************/
#nav {
	float: right;
	margin: 20px 0 0 0;
}

#nav ul li {
	display:inline;
}

#nav ul li a {
	font-family: Georgia, Arial, Tahoma;
	text-transform: uppercase;
/**
	font-family: Arial, Georgia, Verdana;
	font-family: Verdana, "Segoe UI", Tahoma, Arial;
	text-transform: uppercase;
**/
	font-size: 14px;
/**
	font-weight : bold;
**/
	padding: 5px;
	margin: 0 0 0 10px;
	color: #001166;
	text-decoration: none;
}

#nav ul li a:hover {
	padding: 5px;
	color: #001166;
}

/************************************************
*	Main
************************************************/

#main {
	
}

/************************************************
*	Content
************************************************/

	#content {
		float: left;
		width: 520px;
		margin: 0 0 0 0;
		line-height:1.8em;
/**
		text-align:justify;
		text-justify:inter-ideograph;
**/
	}
/**
		#title {
			color: #666666;
			margin: 0 0 20px 0;
			padding: 0 0 20px 0;
			text-align: left;
			border-bottom:1px solid #f3f3f3;
		}
**/
		#title {
			color: #666666;
			margin: 0 0 15px 0;
			padding: 0 0 5px 0;
			text-align: left;
			border-bottom:1px solid #dddddd;
		}

		#tmeta {
			color:#666666;
			margin: 5px 0 5px 0;
		}

		#tmeta a {
			
		}

	#content #index  {
		margin: 20px 0 0 0;
	}

	#content div#index div.news {
		font-weight:bold;
		font-size: 14px;
		margin: 10px 0 0 0;	
	}

	#content div#index div.meta {
		margin: 0 0 5px 0;
		padding: 0 0 5px 0;
		color:#666666;
		border-bottom:1px solid #eeeeee;
	}

	#content div#index div.summary {
		margin: 10px 0 20px 0;
		padding: 0 0 20px 0;
		color: #333;
		border-bottom:1px dashed #ccc;
	}
		#content h1 {
		/**
			font-family: Georgia, Verdana, "Segoe UI", Tahoma, Arial;
		**/
			color: #333333;
			font-size: 16px;
			margin: 20px 0 0 0;
		}

		#content h1 a, #content div#index div.news a {
			color: #001166;
		}
		#content h1 a:hover, #content div#index div.news a:hover {
			color: #000000;
			border-bottom:#000000 1px solid;
		}
		#content #entry {
			margin: 5px 0 0 0;
			padding:  0  10px 0 0;
			color: #333;
		}

			#content #entry a {
				color: #001166;
			}

			#content #entry a:hover {
				color: #000;
				border-bottom:#000 1px solid;    
			}

			#content #entry ul {
				margin:2em;
				padding:0 1em;
				list-style-type: square;
			}

			#content #entry ol {
				list-style-type:decimal;
				margin:2em;
				padding:0 1em;
			}

/************************************************
*	Context
************************************************/
	#context {
		margin:3em 0 0 0;
		padding: 1.5em 0 0 0; 
		border-top:1px dashed #ccc;
	}

	#context ul {
		list-style:none;
	}

	#context ul li a {
		line-height: 1.6em;
	}
/************************************************
*	Related
************************************************/

#related {
	clear:both;
	margin: 15px 0 0 0;
}

#related h2 {
	color: #666666;
	font-size: 14px;
	margin: 10px 0 ;
}

#related ul li {
	list-style: none;
	line-height: 1.8em;
	padding: 0 1em;
	background: url("images/li.gif") no-repeat scroll left 10px transparent;
}

/************************************************
*	Sidebar
************************************************/

#sidebar {
	font-family: "Segoe UI", Tahoma, Arial;
	float: right;
	width: 200px;
	margin: 20px 0 0 10px;
	padding: 0 0 0 10px;
	line-height: 1.5em;
}

#sidebar ul {
	margin:0;
	padding: 0;
}

#sidebar li  {
	list-style:none;
	margin-bottom:8px;
}

.sidebox {
	padding: 0 0;
	margin:0 0 1em 0;
	/**
	background: #eee;
	**/
}

	#sidebar .gsidebox {
		background: #eee;
		padding: 10px 10px;
		margin:0 0 1em 0;
		border: #eee 1px solid;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

#sidebar .sidebox ul {
	padding: 5px 10px;
	color: #999;
	border-right: #eee 1px solid;
	border-left: #eee 1px solid;
	border-bottom: #eee 1px solid;
}

.sidebox ul li {
	color: #666;
	background: url("images/li.gif") no-repeat scroll left 10px transparent;
	padding: 0 0 0 10px;
}

.sidebox h3 {
	/**
	font-weight : normal;
	**/
	padding: 10px 0 10px 10px;
	margin: 10px 0 0 0; 
	color:#555555; 
	background:#eee;
	font-size: 12px;
}

/************************************************
*	Archive
************************************************/

#archive {
	color: #666666;
}

#archive h1 {
	font-size: 16px;
}

/************************************************
*	Footer
************************************************/

#footer {
	font-family:  "Segoe UI", Tahoma, Arial;
	width: 750px;
	height: 50px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}

/**
#footer a {
	color: #666666;
}
**/

	#copy {
		float: left;
	}

	#footer p {
		margin: 0;
		padding: 0;
	}

	#menu {
		float: right;
	}

/************************************************
*	Comments
************************************************/

#comments, #respond{
	margin: 0;
	padding:1em 0 0 0;
}

#respond h3 {
	color: #666666;
	font-size: 14px;
	margin: 0 0 20px 0;
}

#commentform {
	margin:10px 0;	
	padding:10px;
	background:#f1f1f1;
	border-top: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
}

.commentnum {
	font-size:1.5em;
	font-weight:bold;	
	margin:0 5px 0 0;
}

.nocomments {
	text-align:center;
	color:#999;
	font-size:0.9em;
}

#container .commentlist {
	margin: 1em 0;
	padding: 0;		
	border-top: #ddd 1px solid;
}

#container .commentlist li {
	list-style:none;
	margin: 0;
	padding: 0.5em 0.5em 2em;	
	border-bottom: #ddd 1px solid;
}

#container .commentlist li.alt {
    background:#f9f9f9;    
}

#container .commentlist li.authorcomment, #container .commentlist li.bypostauthor {
    border:#ddd 1px solid;      
}

#container .commentlist li .cmtinfo {
	font-size:1em;			
}

#container .commentlist li cite {
	font-style:normal;
	font-weight:bold;
}

#container .commentlist li .cmtinfo em {
	float:right;
	margin:0;
	padding:0;
	font-style:normal;
	font-size:0.9em;
	color:#999;
}

#container .commentlist .avatar {
	float:right;	
}

#container .commentlist .commentmetadata {
	font-size:0.9em;
}

input.textbox, textarea, input[type="text"] {
	border:#ccc 1px solid;
	background:#ffffff;
	font:1em Verdana, Arial, Serif;
	padding:4px;
	width:200px;
}

textarea {
	width: 90%;
	padding:10px;
	line-height:2em;
	height: 20em;
}

/**/
input.textbox:focus, textarea:focus, input[type="text"]:focus{
	background:#ffffff;
	border:#999 1px solid;
}
/**/

#submit {
	padding:3px 5px;
}

/************************************************
*	Other
************************************************/

#square {
/**
	float: left;
	margin: 5px 20px 5px 0;
**/
	margin: 0 20px 15px 0;
/**
	margin: 5px 0 15px 0;
	text-align: center;
**/
}

#under {
	clear:both;
/**
	float: left;
	margin: 0 10px 5px 0;
**/
	margin: 10px 0 5px 0;
/**
	text-align: center;
**/
}

#rectangle {
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
}

#topbox {
	margin: 10px 0 0 0;
	padding: 10px 0 20px 5px;
	border-bottom:#dddddd 1px solid;
}

#website {
	width: 780px;
	text-align: left;
	margin: 10px auto 0 auto ;
	padding:  0;
}

#website a {
	margin: 0 5px 0 0;
	color: #999;
}

/************************************************
*	Plugins
************************************************/
.wp-pagenavi {
	clear: both;
	margin: 30px 0 0 0;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

#googleplus {
	clear:both;
	margin: 15px 0 0 0;
}

#position {
	padding: 5px 0;
	border-bottom:#f3f3f3 1px solid;
}

/************************************************
*	Pages
************************************************/

		#content #tags-entry {
			margin: 5px 0 0 0;
			padding:  0  10px 0 0;
			color: #333;
		}

			#content #tags-entry a {
				color: #001166;
			}

			#content #tags-entry a:hover {
				color: #000;
				border-bottom:#000 1px solid;    
			}

			#content #tags-entry ul {
				list-style: none;
			}
			#content #tags-entry ul li {
				width: 230px;
				float: left;
				text-decoration: none;	
				margin: 0 10px 0 0;
			}

			#content #tags-entry li a {
				width: 230px;
				text-decoration: none;
			}

/************************************************
*	404
************************************************/

h2#noth {
	font-size: 16px;
	margin: 0 0 10px 0;
}
ul#notfound {
	list-style: none;
	margin: 0 0 0 5px;
}
ul#notfound li {
	width: 200px;
	height: 25px;
	float: left;
	text-decoration: none;
}
ul#notfound li a {
	width: 200px;
	height: 25px;
	text-decoration: none;
}